/* You can add global styles to this file, and also import other style files */
@import '~@angular/material/theming';
@import 'styles/backgrounds';

body {
  margin: 0;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.normal-spacer {
  margin-top: 10px;
}

.active-link {
  background: aliceblue;
}